[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [rhel6-branch] Add fipscheck to the install.img (#592186)



> diff --git a/scripts/upd-instroot b/scripts/upd-instroot
> index 22b7192..c16eade 100755
> --- a/scripts/upd-instroot
> +++ b/scripts/upd-instroot
> @@ -165,7 +165,7 @@ PACKAGES="GConf2 NetworkManager NetworkManager-gnome ORBit2 acl anaconda
>      device-mapper-multipath device-mapper-multipath-libs
>      dhclient dmraid dmraid-libs
>      dogtail dosfstools e2fsprogs e2fsprogs-libs echo-icon-theme eject ethtool
> -    elfutils-libelf expat fcoe-utils
> +    elfutils-libelf expat fcoe-utils fipscheck
>      firstboot fontconfig fonts-ISO8859-2 freetype gail gawk gdb-gdbserver
>      gdk-pixbuf gfs2-utils glib2 glibc-common gnome-python2-canvas gnome-python2-gconf
>      gnome-themes gpm grep gtk2 gtk2-engines hal
> @@ -538,6 +538,7 @@ usr/bin/dbus-launch
>  usr/bin/du
>  usr/bin/eject
>  usr/bin/expr
> +usr/bin/fipscheck
>  usr/bin/gdb-gdbserver
>  usr/bin/gdialog
>  usr/bin/gdk-pixbuf-query-loaders*

We really need the fipscheck binary for this?  In the past, all that's
been requires are the .hmac files.  What's changed?

- Chris


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]